Parameters

Parameters defined for this API.

Header parameters

X-Webhook-Delivery-IDstring✻

The webhook delivery ID is a unique identifier for a webhook delivery.

format: uuid

Documentation

X-Webhook-Delivery-Payload-Signaturestring✻

The webhook delivery payload signature is the HMAC-SHA256 signature of the webhook delivery payload using the webhook secret.

64..64 characters

Documentation

X-Webhook-Eventstring✻

The event is the type of payloads that is sent to the webhook.

"Object"

Documentation

X-Webhook-IDstring✻

The webhook ID is a unique identifier for a webhook.

format: uuid

Documentation

Path parameters

appIdstring✻

The app ID is a unique identifier for an app.

format: uuid

Documentation

Example
"b39687c8-01eb-40fd-b312-b4de499789a2"

userIdstring✻

The user ID is a unique identifier for a user.

format: uuid

Documentation

Example
"b39687c8-01eb-40fd-b312-b4de499789a2"

webhookDeliveryIdstring✻

The webhook delivery ID is a unique identifier for a webhook delivery.

format: uuid

Documentation

webhookIdstring✻

The webhook ID is a unique identifier for a webhook.

format: uuid

Documentation